## netscanner 0.6.3

=== debian/changelog ===
netscanner (0.6.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.3
  * Update uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 10:57:24 +0100

netscanner (0.6.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.2
  * Update lintian overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 09:26:20 +0100

netscanner (0.6.1-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:10:22 +0100

netscanner (0.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 15:49:59 +0200

netscanner (0.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.3
  * Update Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 18 Sep 2024 10:41:03 +0200

netscanner (0.5.2-0kali1) kali-dev; urgency=medium

  * New upstream version 0.5.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:49:17 +0200

netscanner (0.5.1-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jun 2024 11:36:04 +0200
