=== debian/control ===
Source: netscanner
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Arslan Masood <contact@arszilla.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ca-certificates,
 cargo,
 rustc,
Standards-Version: 4.7.0
Homepage: https://github.com/Chleba/netscanner
Vcs-Browser: https://gitlab.com/kalilinux/packages/netscanner
Vcs-Git: https://gitlab.com/kalilinux/packages/netscanner.git

Package: netscanner
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Network scanner & diagnostic tool with modern TUI
 Netscanner is a network scanning tool with features like:
     - List HW Interfaces
     - Switching active Interface for scanning & packet-dumping
     - WiFi networks scanning
     - WiFi signals strength (with charts)
     - (IPv4) Pinging CIDR with hostname, oui & mac address
     - (IPv4) Packetdump (TCP, UDP, ICMP, ARP)
     - (IPv6) Packetdump (ICMP6)
     - start/pause packetdump
