=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export CARGO_HOME=$(CURDIR)/debian/cargo_home

%:
	dh $@

override_dh_auto_build:
	cargo build --release
