=== debian/tests/control ===
Test-Command: netscanner -h
Restrictions: superficial
