=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/netscanner-$1\.tar\.gz/ \
  https://github.com/Chleba/netscanner/tags .*/v?(\d\S+)\.tar\.gz
