## netscanner 0.6.41

=== debian/changelog ===
netscanner (0.6.41-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.6.41
  * Update debian/watch to version 5
  * Bump Standards-Version
  * Add basic test

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:42:29 +0100
