=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders:
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
  Arslan Masood <contact@arszilla.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  ca-certificates,
  cargo,
  rustc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/Chleba/netscanner
 Vcs-Browser: https://gitlab.com/kalilinux/packages/netscanner
 Vcs-Git: https://gitlab.com/kalilinux/packages/netscanner.git
