=== debian/watch ===
Version: 5

Template: Github
Owner: Chleba
Project: netscanner
